收藏
回答

微信小程序的兼容问题和手机系统版本有直接的关联性吗?

请教各位大佬一个小问题, 微信小程序的兼容问题和手机系统版本有直接的关联性吗?  个人理解是  小程序的直接宿主环境是微信 而微信有ios版和android两个版本,所以它的兼容问题是直接和维系版本有关系,和系统版本没直接关联,  不像手机app,  app的宿主直接环境是手机系统,  所以它的兼容才和手系统版本有关系的。  不知道这样的理解对不对

回答关注问题邀请回答
收藏

1 个回答

  • 微派猿🇨🇳紫升
    微派猿🇨🇳紫升
    2019-11-11

    主要是微信版本有关系

    但不一定成立,具体要真机测试。

    前两天,看文档有一个接口在微信7.0.4是可以使用的,但实际是这一个接口在一个苹果手机上不可以使用。搞了大半天,最后只能代码里写一个兼容性检查。

    2019-11-11
    有用
    回复 3
    • 邓少少
      邓少少
      2019-11-11
      这个会不会是在安卓上面可以  苹果上面不可以的啊
      2019-11-11
      回复
    • 微派猿🇨🇳紫升
      微派猿🇨🇳紫升
      2019-11-11回复邓少少
      安卓倒是真的测试过程中很少遇到这些问题
      2019-11-11
      回复
    • 邓少少
      邓少少
      2019-11-11
      嗯嗯 谢谢你的回答哈
      2019-11-11
      回复
登录 后发表内容
问题标签